/* CSS Document */
body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#333333;  
  	background-color: #323232; 

}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}
.imgl{float:left; margin: 5px 10px 15px 20px; clear:left;}
.imgr{margin: 5px 10px 15px 0px; float:left; clear:left;}
.img2 {float:left; margin: 10px 0px 0px 10px; }
.img14 {margin: 0px 74px 5px 74px;}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
a{outline:none}
div.container{
	display:block;
	width:100%;
	margin:0;
	text-align:left;
}
#headertop {
	position:relative;
	margin:0 auto 0;
	display:block;
	color:#CCCCCC;
	width:960px;
	}
#headertop #logo{
	display:block;
	float:left;
	width: 350px;
	overflow:hidden;
	}	
#headertop #rightside{
	float:right;
	width: 600px;
	padding: 10px 0 0 0;
	overflow:hidden;
	}	
div.annimcontainer{
	display:block;
	width:100%;
	margin:0;
	text-align:left;
	height: 300px;
}
#annimation {
	position:relative;
	margin:0 auto 0;
	display:block;
	background-color: #28282b; /* #405ca5; */
	width:960px;
}
#mainContainer {
	position:relative;
	margin:0 auto 0;
	display:block;
	background: url(../images/cont.jpg)  0px 0px;  
	width:960px;
}
/* menu */
#menu {
	height: 49px;
	width: 960px;
	padding-left: 0px;
	margin: 0 auto;
	background:url(../images/menubg2.jpg);
	background-position:center;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	width: 200px;
	height: 37px;
	padding-top: 12px;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #9f003c; /*#d9e8fd;*/
	font-family:Georgia, "Times New Roman", Times, serif;
}

#menu a:hover {
	background: url(../images/menuhov.png);
	background-repeat:no-repeat;
	background-position:center;
	text-decoration:none;
	color: #000000;
}
/* menu */		
#mainContent {
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
}
#column  {
	display:block;
	float:left;
	width:630px;
	margin: 5px 0 0 0;
	border-right: 1px dotted #ddd;
   /*	border-bottom: 1px dotted #ddd; */
}
#column h1 {
	font: normal 2.8em "Trebuchet MS", Helvetica, Arial; color:#d11a0d; margin: 0 0 15px 20px;
}
#column h2 {
	font: normal 1.8em "Trebuchet MS", Helvetica, Arial; color:#d11a0d; margin: 0 0 15px 20px;
}

#column p {
	margin: 0 10px 15px 20px;
/*	line-height: 2.0em;
	font: normal 3.8em */
	font: 12px;
	line-height: 1.5em;
}
#column #disco {
   float: left;
   width: 310px;
   padding: 10px 0px 10px 5px;	
}
/* column home page bits */
#bits {
	clear: both;
	margin: 0 10px 25px 20px; 
	border-top: 1px dotted #ddd;
}

.bit {
	float: left;
	width: 190px;
	padding: 0 15px 0 0;
}
.bit h4 {
	margin: 0 0 18px;
}
.bit img { margin: 15px 0 8px 0px; border: 0px; }
.bit p {margin: 0; padding:0; }
.txt {margin: 0; padding:0; }
.bit.last { padding-right: 0; }
.more { margin: 0; padding:0; }
.bit a {margin: 0; padding:0;}
.bit a:hover {margin: 0; padding:0; color:#900}
/* tables */
.table { 
	border-collapse: collapse;
	width: 95%;
	margin: 0 0 30px 20px;	
}
.table td {
	padding: 10px;
	border-bottom: 1px solid #ddd;
}
.table thead td {
	font-weight: bold;
	border-bottom: 3px double #ddd;
	border-top: 1px solid #ddd;
	background: #fff;
}
.table .odd td { background: #fff; }
.table .even td { background: #c3d3fd; }
/* column */

#content{
	display:block;
	float:right;
	width: 320px;
	margin: 5px 0 0 0;
}
#content #video {
	width: 300px;
	margin: 10px 5px 5px 5px;
	padding: 5px 0 5px 0;
	border-bottom: 1px dotted #ddd;
}
#content h2 {
	font: normal 1.3em "Trebuchet MS", Helvetica, Arial; color:#d11a0d; margin: 0 0 10px 5px;
}
#content h3 {
	font: normal 1.3em "Trebuchet MS", Helvetica, Arial; color:#d11a0d; margin: 0 0 5px 60px;
}
#content h4 {
	font: normal 1.3em "Trebuchet MS", Helvetica, Arial; color:#000; margin: 0 0 15px 67px; padding: 0px;
}
#content p {
	margin: 10px 5px 5px 5px;
}
/* footer */
#footerContent {
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	background-color:#55a0e1;
	height: 70px;
}
#footer{
	padding:20px 0;
	display:block;
	}

#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer #copyright {
	color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-bottom: 3px;
	padding-left: 10px;
    white-space: nowrap;
    width: 300px;	
}
#footer #footernav {
	clear: right;
    color: #fff;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: right;
	padding-right: 10px;
    white-space: nowrap;
    width: auto;	
}
#footer #footernav a {
	border-bottom: 1px dotted #ffffff;
    color: #fff;
	font-size:12px;
	font-weight:bold;
    text-decoration: none;	
}
#footer #footernav a:hover {
	border-bottom: 1px solid #ffffff;
    color: #ec0a60;
	font-weight:bold;
    text-decoration: none;	
}
/* forms */
fieldset {
	border: 0;
}
label { 
	display: block;
	color: #444;
	padding: 0 0 2px;
}
input.text, textarea.text {
	width: 250px;
	padding: 5px;
	border: 0;
	border: 1px solid #ddd;
	margin: 0 0 3px;
}
textarea.text  {
	width: 350px;
	height: 120px;
}
input.submit {
	color: #fff;
	padding: 15px 10px;
	border: 0;
	font-weight: bold;
	background: #ec0a60;
}
/* 2 column cd */
#gbits {
	clear: both;
	margin: 0 10px 25px 20px; 
	border-top: 1px dotted #ddd;
}

.gbit {
	float:left;
	width: 290px;
	padding: 0 5px 0 0;
}
#gbits h2 {
  font: normal 1.2em "Trebuchet MS", Helvetica, Arial; color:#d11a0d; margin: 0 0 10px 0px;	
}
.gbitr {
	float:right;
	width: 290px;
	padding: 0 5px 0 0;
}
#list1 {
	font-family:verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
#list1 p {
	font-family:verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
#comments  {
	display:block;
	float:left;
	width:630px;
	margin: 5px 0 0 0;
	border-right: 1px dotted #ddd;
   /*	border-bottom: 1px dotted #ddd; */
}
#comments h2 {
	font: normal 1.8em "Trebuchet MS", Helvetica, Arial; color:#d11a0d; margin: 0 0 10px 20px;
}

#comments p {
	margin: 0 10px 5px 20px;
/*	line-height: 2.0em;
	font: normal 3.8em */
	font: 12px;
	line-height: 1.5em;
}
#comments .dt {
	margin: 0 5px 10px 20px;
	border-bottom: 1px dotted #000;
}